require('nomodoro').setup({
    work_time = 1,
    break_time = 1,
    menu_available = true,
    texts = {
        on_break_complete = "BREAK IS UP!",
        on_work_complete = "TIME IS UP!",
        status_icon = "羽",
        timer_format = '!%0M:%0S' -- To include hours: '!%0H:%0M:%0S'
    },
    on_work_complete = function()
        vim.cmd('CellularAutomaton make_it_rain')
    end,
    on_break_complete = function()
        vim.cmd('Veil')
    end
})


require('lualine').setup({
    sections = {
        lualine_x = {
            require('nomodoro').status,
        }
    }
})
